/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* ----- END RESET ----- */

/* ----- CUSTOM STYLES ----- */

body{
	background: #293f50;
	color: #888;
	font: 300 16px/22px "Lato", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

/* ----- GRID ----- */
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.container,
.grid {
	margin: 0 auto;
	width: 960px;
}

.container {
	padding-left: 30px;
	padding-right: 30px;

}

.col-1-3 {
	width: 33.33%;
}

.col-2-3 {
	width: 50%;
}

.col-1-3,
.col-2-3 {
	display: inline-block;
	vertical-align: top;
	margin-top: 20px;
}

.grid,
.col-1-3,
.col-2-3 {
	padding-left: 10px;
	padding-right: 10px;
}

/* ----- CLEARFIX ----- */
.group:before,
.group::after {
	content: "";
	display: table;
}

.group:after {
	clear: both;
}

.group {
	clear: both;
	zoom: 1;
}

/* ----- ROWS ----- */

.row {
	background: #fff;
	padding: 66px 0 44px 0;
}

.row,
.row-alt{
	min-width: 960px;
}

.row-alt {
	background: #cbe2c1;
	background: -webkit-linear-gradient(to right, #a1d3b0, #f6f1d3);
	background: -moz-linear-gradient(to right, #a1d3b0, #f6f1d3);
	background: linear-gradient(to right, #a1d3b0, #f6f1d3);
	padding: 44px 0 22px 0;
}


/* ----- TYPOGRAPHY ----- */

h1, h2, h3, h4, h5{
	margin-bottom: 22px;
	color: #648880;
}

h1 {
font-size: 36px;
line-height: 44px;
}

h2 {
font-size: 24px;
line-height: 44px;
}

h3 {
font-size: 21px;
}

h4 {
font-size: 18px;
}

h5 {
	color: #a9b2b9;
	font-size: 14px;
	font-weight: 400;
}

strong {
	font-weight: 400;
}

cite, em {
	font-style: italic;
}


/* ----- LINKS ----- */
a:hover {
	color: #a9b2b9;
}

a {
	color: #648880;
	text-decoration: none;
}

p a {
	border-bottom: 1px solid #dfe2e5;
  }
/* ----- BUTTONS ----- */

.btn {
	color: #fff;
	cursor: pointer;
	border-radius: 5px;
	display: inline-block;
	margin: 0;
	font-weight: 400;
	letter-spacing: 1.5px;
}

.btn-alt {
	border: 1px solid #fff;
	padding: 10px 50px;
}

.btn-alt:hover {
	background: #fff;
	color: #648880;
}

/* ----- LEADS ----- */

.lead {
	text-align: center;
  }
  .lead p {
	font-size: 21px;
	line-height: 33px;
	
  }

/* ----- HOME ----- */

.hero {
	color: #2c3050;
	padding: 30px 70px 50px 80px;
	text-align: center;
}

.hero h2 {
	font-size: 30px;
	font-weight: 500;
	margin-bottom:10px;
	text-transform: uppercase;
}

.hero h2 .first-letter {
	font-size: 40px;
}

.first-letter:hover {
	color: inherit;
}

.hero p{
	font-size: 22px;
	letter-spacing: .5px;
	padding-bottom: 15px;
}

/* ---- PRIMARY HEADER ----- */
.logo {
	border-top: 4px solid #648880;
	float: left;
	font-size: 48px;
	font-weight: 300;
	line-height: 44px;
	padding: 40px 0 22px 0;;
	text-transform: uppercase;
	letter-spacing: 8px;
	}

.primary-nav {
	font-size: 30px;
	font-weight: 400;
	letter-spacing: 1px;
	text-align: right;
	margin-top: 40px;
}

.primary-nav a {
	margin-left: 30px;
}

.tagline {
	margin: 50px 0 22px 0;
	text-align: right;
	font-size: 35px;
	font-family:Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
}


/* ----- PRIMARY FOOTER ----- */

.primary-footer {
	color: #648880;
	font-size: 14px;
	padding-bottom: 44px;
	padding-top: 44px;
}

.primary-footer small {
	float: left;
	margin-right: 10px;
	font-weight: 400;
}

.footer-nav{
	text-align: right;
	font-size: 18px;
	font-weight: 400;
}

.footer-nav a {
	margin-right: 20px;
}

.primary-header a,
.primary-footer a {
	color: #fff;
}

.primary-header a:hover,
.primary-footer a:hover {
	color: #648880;
}

.nav li{
	display: inline-block;
	margin: 0 10px;
	vertical-align: top;
}

.nav li:last-child {
	margin-right: 0;
}

